/*banner*/
.inner-banner {
  height: 95px;
  display: flex;
  align-items: center;
  justify-content: center;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#002569+0,0099d8+100 */
  background: rgb(0,37,105); /* Old browsers */
  background: -moz-linear-gradient(left,  rgba(0,37,105,1) 0%, rgba(0,153,216,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  rgba(0,37,105,1) 0%,rgba(0,153,216,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  rgba(0,37,105,1) 0%,rgba(0,153,216,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002569', endColorstr='#0099d8',GradientType=1 ); /* IE6-9 */
}
.inner-banner .ast-general-page-header {
  font-size: 36px;
  color: #fff;
}
.path-generalpage .page-header {
  display: none;
}
.path-generalpage article h2, .path-generalpage article .section-title {
  font-weight: 600;
}
.path-generalpage:not(.page-node-type-general-pages) .main-container {
  opacity: 0;
}
.path-generalpage.show-page .main-container {
  opacity: 1;
}
.path-generalpage .right-section {
     background: #eaefef;
}
.path-generalpage .left-section {
    top: 66px;
    background: #fff;
    /*min-height: calc(100vh - 120px);*/
    height: 100vh;
    max-height: calc(100vh - 140px)
}
.path-generalpage .left-section.bottom {
  top: auto;
}
.path-generalpage .left-section:before {
  content: "";
}
.path-generalpage .white-box {
  border-bottom: none;
}
.path-generalpage .left-section.fixed {
    top: 140px
}
.path-generalpage:not(.path-about-subpages) .field-article-items-wrap > ul > li:not(:last-child) > div > span > .field--item {
  margin-bottom: 40px;
}
.path-generalpage .main-container>.row {
  margin-bottom: 30px;
}
.path-generalpage .ppp-right-panel-block {
  margin-bottom: 0;
}
.path-generalpage .table-content.normal-table td {
  vertical-align: baseline;
}

.path-generalpage .node--type-general-pages p,.path-generalpage .white-box p,.path-generalpage .table-content.normal-table td p,.path-generalpage .table-content.normal-table td{
    font-weight: 400;
    color: #4d4d4d;
    font-size: 16px;
    line-height: 26px;
    font-family: 'Open Sans';
}
.path-generalpage .table-content.normal-table th {
    font-weight: 700;
    font-size: 16px;
    line-height: 26px;
    font-family: 'Open Sans';
    padding: 10px 15px;
    line-height: 19px;
}
.path-generalpage .table-content.normal-table td{
  padding: 15px;
  word-break: break-word;
    word-wrap: break-word;
}
.path-generalpage .table-content.normal-table td ul {
    margin-left: 20px;
}
.path-generalpage .table-content.normal-table td:first-child {
  min-width: 232px;
}
.ast-adb-general_pages-node-view .node--type-general-pages ul li,.path-generalpage .ppp-right-panel-block .ppp-section-items ul li {
  position: relative;
  padding-left: 27px;
  font-weight: 400;
  color: #4d4d4d;
  line-height: 26px;
  font-size: 16px;
  font-family: 'Open Sans';
}
.ast-adb-general_pages-node-view .node--type-general-pages ul li {
  word-break: break-word;
  word-wrap: break-word;
}
.ast-adb-general_pages-node-view .node--type-general-pages ul li > ul,
.path-generalpage .ppp-right-panel-block .ppp-section-items ul li > ul {
    margin: 5px 0 0 0 !important;
}
.ast-adb-general_pages-node-view .node--type-general-pages ul li > ul li:before,
.path-generalpage .ppp-right-panel-block .ppp-section-items ul li > ul li:before {
  display: none !important;
}
.ast-adb-general_pages-node-view .node--type-general-pages ul li > ul li,
.path-generalpage .ppp-right-panel-block .ppp-section-items ul li > ul li {
    line-height: 20px;
    font-size: 14px;
}
.ast-adb-general_pages-node-view .node--type-general-pages ul li:not(:last-child),.path-generalpage .ppp-right-panel-block .ppp-section-items ul li:not(:last-child){
  margin-bottom: 10px;
}
.ast-adb-general_pages-node-view .node--type-general-pages ul li:before,.path-generalpage .ppp-right-panel-block .ppp-section-items ul li:before {
  content: "";
  width: 12px;
  height: 12px;
  border-radius: 100%;
  border: 1px solid #f57e29;
  display: block;
  position: absolute;
  left: 0;
  top: 8px;
}
.path-generalpage .table-content.normal-table td p + ul {
    margin-top: -20px;
}
.path-generalpage .list-ul-sub-item {
  padding-left: 30px;
}
.path-generalpage .list-ul-sub-item li:before {
  display: none !important;
}

/*accordian*/
.ast-node-display-accordian .ast-title-wrapper {
  color: #0099D8;
  font-family: 'Open Sans';
  font-size: 18px;
    padding: 13px 40px 13px 20px;
  margin-bottom: 10px;
  font-weight: 600;
  line-height: 24px;
  cursor: pointer;
  background: #fff url(img/down_arrow.png)no-repeat center right 20px;
}
.ast-node-display-accordian .ast-title-wrapper.accordian-open {
  background: #0099D8 url(img/top_arrow.png)no-repeat center right 20px;
  color: #fff;
}
.ast-node-display-accordian .ast-body-wrapper {
  background: #fff;
    /*padding: 30px 60px;*/
    margin-bottom: 10px;
    display: none;
}
.ast-node-display-accordian table th,
.ast-node-display-accordian table td{
    padding: 15px;
    border: 1px solid #ccc;
    font-size: 16px;
    font-family: 'Open Sans';
}
.ast-node-display-accordian table td p {
  font-size: 16px;
  font-family: 'Open Sans';
  line-height: 22px;
}
.ast-node-display-accordian table td {
  vertical-align: top;
    color: #666666;
}
.ast-node-display-accordian table th {
    font-weight: 700;
    color: #f57e29;
    padding: 8px 15px;
    line-height: 23px;
    background: #fff;
}

/*heading*/
.ast-node-display-normal .ast-title-wrapper{
  border-bottom: 1px solid #DBDBDB;
  padding-bottom: 10px;
  color: #F57E29;
  font-size: 16px;
  font-weight: 700;
  font-family: 'Open Sans';
  margin-bottom: 23px;
}
.ast-node-display-normal h3 {
  color: #4D4D4D;
  font-size: 20px;
  font-weight: 700;
  font-family: 'Ideal Sans Book';
  margin: 0 0 15px 0;
  padding-top: 10px;
}
.ast-node-display-normal p:not(:last-child) {
  margin-bottom: 30px;
}

.ast-node-display-accordian .ast-body-wrapper .table-responsive {
  max-height: 500px;
  overflow-y: auto;
    position: relative;
}
.ast-node-display-accordian .ast-body-wrapper .outer-parent{
    padding: 30px 60px;
}
.ast-node-display-accordian .ast-body-wrapper table {
  width: 100%;
}

/*pages without left sidebar*/
.ast-adb-general_pages-node-view:not(.ast-adb-node-edit-backend){
    background: #eaefef;
}
.ast-adb-general_pages-node-view:not(.ast-adb-node-edit-backend) .region-content {
  background: #fff;
  max-width: 882px;
    margin: 62px auto 0 auto;
  padding: 40px 60px;
}
.ast-adb-general_pages-node-view:not(.ast-adb-node-edit-backend) .node--type-general-pages ul {
    margin-left: 20px;
    margin-bottom: 35px;
}

.ast-adb-general_pages-node-view:not(.ast-adb-node-edit-backend) .node--type-general-pages a {
  font-size: 16px;
  font-family: 'Open Sans';
  color: #007DB7;
  display: inline-block;
}
.ast-adb-general_pages-node-view:not(.ast-adb-node-edit-backend) .node--type-general-pages a:hover {
  color: #f57e29;
}
.ast-adb-general_pages-node-view:not(.ast-adb-node-edit-backend) .node--type-general-pages p:not(:last-child) {
  margin-bottom: 30px;
}
.path-generalpage .views-row:last-child .ast-node-display-accordian .ast-title-wrapper,
.path-generalpage .views-row:last-child .ast-node-display-accordian .ast-body-wrapper {
  margin-bottom: 0;
}
.path-about-subpages .ppp-section-items {
   margin-bottom: 40px;
}
.ppp-right-panel-block .field-article-items-wrap > ul > li > ul >li:last-child .ppp-section-items {
  margin-bottom: 0;
}
@media (max-width: 991px) and (min-width: 768px) {
  .ast-node-display-accordian .ast-body-wrapper .outer-parent {
    padding: 30px;
  }
}

@media only screen and (max-width: 991px) {
  .path-generalpage .table-content.normal-table td:first-child {
      min-width: 140px;
    max-width: 150px;
  }
  .path-generalpage .table-content.normal-table td {
    min-width: 200px;
  }
}
@media only screen and (max-width: 767px) {
  .ast-adb-general_pages-node-view .node--type-general-pages ul li, .path-generalpage .ppp-right-panel-block .ppp-section-items ul li {
    line-height: 24px;
  }
  .ast-node-display-accordian .ast-body-wrapper .outer-parent{
    padding:30px 20px;
  }
  .ast-adb-general_pages-node-view:not(.ast-adb-node-edit-backend) .region-content {
    max-width: none;
    padding: 30px 20px;
    margin: 30px auto 0 auto;
  }
  .inner-banner .ast-general-page-header {
      font-size: 24px;
      padding: 0 15px;
      text-align: center;
      line-height: 32px;
  }
  .inner-banner {
    height: 80px;
  }
  .ast-node-display-accordian .outer-parent table th {
     background: white;
     position: sticky;
     z-index: 11;
     top: 0;
  }
  .ast-node-display-accordian .outer-parent table th:after {
      position: absolute;
      content: "";
      width: 100%;
      height: 1px;
      background: #ccc;
      bottom: -1px;
      left: 0;
  }
  .ast-node-display-accordian .outer-parent table th:before {
      position: absolute;
      content: "";
      width: 100%;
      height: 1px;
      background: #ccc;
    top: -.75px;
      left: 0;
  }
  .path-generalpage .table-content.normal-table td ul {
    margin-left: 0;
  }
}
/*04-01-21 #Task #293652 item 2 */
table thead th strong.table-bold {
  font-weight: normal !important;
}

/*29-01-21*/
.footnote a{
  word-break : break-word;
}

/*07-06-2021 Task #304770*/
.ast-content-import-wrap > .view-header >.field--name-body{
  float: right;
}
.ast-content-import-wrap > .view-header .ast-add-csv-wrap {
  padding: 0;
}
.ast-content-import-wrap > .view-header{
  padding-bottom: 30px;
  overflow: hidden;
}
.ast-content-import-wrap > .view-filters {
  clear:both;
}
.ast-content-import-wrap > .view-header .ast-back-wrapper .btn {
  border-radius: 0;
}
/*Bug #305003*/
.node-article-delete-form.node-confirm-form div.form-actions a.button,
.node-country-delete-form.node-confirm-form div.form-actions a.button {
    margin-right: 15px !important;
  height: 34px !important;
  min-width: 87px;
}
.node-article-delete-form.node-confirm-form div.form-actions,
.node-country-delete-form.node-confirm-form div.form-actions{
  margin-top: 20px;
    margin-bottom: 30px;
}
.node-article-delete-form.node-confirm-form {
    margin-top: 10px;
}
.node-article-delete-form.node-confirm-form div.form-actions a.button:after,
.node-country-delete-form.node-confirm-form div.form-actions a.button:after{
  margin-left: 0 !important;
  width: 0 !important;
}
.path-adb-content-list .view-content .button,
.path-adb-content-list .view-filters .button,
.path-adb-content-list .view-content .form-item,
.path-adb-content-list .view-filters .form-item{
  margin-bottom: 20px;
  padding-right: 10px;
}
.path-adb-content-list .view-content .form-actions,
.path-adb-content-list .view-filters .form-actions{
  margin-left: 0;
}
.path-adb-content-list .view-filters{
  margin-top: 20px;
}
.footnotes .footnote .footnote-multi {
  display: none;
}